Bug 868039 - I doesn't exist a Monitor tab
I doesn't exist a Monitor tab
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 19:56 EDT by Glaucia Cintra
Modified: 2015-09-23 21:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glaucia Cintra 2012-10-18 19:56:42 EDT
Description of problem:

Description of problem:
It doesn't exist a Monitor Subtab.


Version-Release number of selected component (if applicable):
[pt_BR] Test run for i18n-L10n Cloud Engine Test Plan for CloudForms v1.1 on build Beta 5 Snapshot

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Cannot find Setting Subtab

Expected results:
Add subtab

Additional info:
Comment 2 Mike Orazi 2012-11-01 10:49:19 EDT
Can we get a screenshot and list of locales that are missing this translation?

Note You need to log in before you can comment on or make changes to this bug.